package models

type CashOutRecord struct {
	UserName    string `json:"userName" bson:"userName"`        // 用户名字
	NickName    string `json:"nickName" bson:"nickName"`        // 昵称
	Status      int    `json:"status" bson:"status"`            // 0:未审核 1:审核通过 2:审核失败
	Amount      int    `json:"amount" bson:"amount"`            //
	AfterAmount int    `json:"afterAmount" bson:"after_amount"` //
	Type        int    `json:"type" bson:"type"`                // 货币内型
	Address     string `json:"address" bson:"address"`          // 地址
	Withdrawal  int    `json:"withdrawal" bson:"withdrawal"`    // 提现 0 :未体现 1:提现成功 2:提现中 3：提现失败 4：拒绝提现
	CreateAt    int64  `json:"createAt" bson:"createAt"`
	UpdateAt    int64  `json:"updateAt" bson:"updateAt"`
}
